Talk:Yaourt (Italiano)

From ArchWiki
Revision as of 10:28, 28 December 2011 by Gimmy (Talk | contribs) (Meglio Yaourt-git?)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Meglio Yaourt-git?

(Sposto qui commenti nella voce, molto più adeguati ad una discussione che all'inizio della pagina.)

Considerate, prima di chiedere aiuto:

  • Preferite l'installazione della versione yaourt-git invece del yaourt base, poiché alcune funzionalità sono malfunzionanti nella versione stabile.
  • Yaourt è uno script non ufficiale, e quindi non supportato.
  • Segnalate eventuali bug sul bugtracker di archlinux.fr

sercik: parlando sul canale irc di archlinux, mi hanno detto che non è necessario installare yaourt-git. tra l'altro esso prevede anche l'installazione di pacman4 che attualmente non è consigliato dagli utenti di archlinux. Non ho le competenze per poter negare questa guida, per carità, però io non consiglio di installare yourt-git, ma semplicemente yaourt. Sono arrivato a questa conclusione, anche perchè ho notato che non è possibile installare packagekit, se hai già installato pacman4 e yaourt-git.

Vedere anche Talk:Yaourt#Prefer_yaourt-git_.3F